Subject: New Reply Received - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 01:54:07 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  need esc  Ticket comment <div dir="auto">
<span style="font-family: sans-serif">I would also like to return the attached 2</span><span style="font-family: sans-serif"> items that I opened already but the size is different </span><div><br></div>
<div>1x drawer locks x7</div>
<div>KidCo stove knob covers </div>
<div>Thanks </div>
<div>
<br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Safia ElAmin &lt;[email-masked]&gt;<br>Date: Wed, Apr 28, 2021, 5:22 PM<br>To: Centrepoint &lt;[email-masked]&gt;<br>Subject: Re:[#2454310] - need esc<br>
</div>
<blockquote>
<div dir="auto">Hello, <div><br></div>
<div>I need to return some items but I am unable to do so because the status is still showing as "processing" so I can't place a return request, please confirm if I can return at one of your stores directly.</div>
<div>Also there is one item that was not delivered (attached). </div>
<div><br></div>
<div>Thanks </div>
<div><br></div>
<div>
<br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Tue, Apr 27, 2021, 10:23 PM<br>To: [email-masked]<br>Subject: Re: [#2454310] - need esc<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Safia,<br><br>
</div>
<div>We apologize for the inconvenience you have faced.<br><br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 9652906357, has been successfully delivered to you on Apr-22-2021</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb( 245 , 247 , 249 )"></div>
<div dir="ltr">Your friends,<br>The support team.</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2454310:1125156</span>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215586640'>IMG_20210429_052328_resized_20210429_055352455.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215586642'>IMG_20210429_052324.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215586643'>IMG_20210429_052258_resized_20210429_055352562.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215586645'>IMG_20210429_052251_resized_20210429_055352667.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215586646'>IMG_20210429_052247_resized_20210429_055352764.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215586648'>IMG_20210429_052241_resized_20210429_055352861.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215586649'>IMG_20210429_052335_resized_20210429_055352968.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2454310